Authorization: $[SID:#required#tolower]adm
Workdir: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/hdbcockpit/
Username: $[SID:#required#tolower]adm
Command: python -m services.Dispatcher $[SID:#required#toupper]
Description: Start SAP HANA Cockpit
ResultConverter: flat
Platform: Unix
# Environment: export PYTHONPATH=/usr/sap/SD9/SYS/global/hdb/custom/python_support:/usr/sap/SD9/HDB09/exe/python_support:/usr/sap/SD9/HDB09/berl00303411a:/usr/sap/SD9/HDB09/exe:/usr/sap/SD9/HDB09/exe/testscripts:/usr/sap/SD9/HDB09/exe/Python/lib
AutocancelInterval: 1 days